@charset "utf-8";
/* CSS Document */

BODY {
	margin-top: 0px;
	background-color: #B1F1C1;
}
#text {
	height: 250px;
	width: 430px;
	margin-left: 30px;
	margin-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
#boxes {
	height: 166px;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}


#general {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#header {
	height: 149px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	height: 26px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D90000;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
}
#content-slider {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-home.jpg);
}
#content-slider-quick-quote {
	height: 500px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#thumbs {
	background-color: #006633;
	height: 180px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}
#footer {
	height: 40px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
	margin-left: auto;
	text-align: center;
}
A.link_big:link {
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-family: "Arial Narrow";
	font-style: normal;
}

A.link_big:visited {
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-family: "Arial Narrow";
}
A.link_big:hover {
	FONT-WEIGHT: bold;
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-size: 12px;
	font-family: "Arial Narrow";
}
A.link_chiaro:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.link_chiaro:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.link_chiaro:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
	font-family: Arial, Helvetica, sans-serif;
}
#content-slider-lubricants {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-lubricants.jpg);
}
#content-slider-commercial {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-commercial.jpg);
}
#content-slider-agriculture {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-agriculture.jpg);
}
#content-slider-oil-tank {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-oil-tank.jpg);
}
#content-slider-boiler-service {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-boiler-service.jpg);
}
#content-slider-solid-fuel {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-solid-fuel.jpg);
}
#content-slider-oil-gauges {
	height: 286px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/slider-oil-gauge.jpg);
}
#content-slider-order-online {
	height: 850px;
	width: 960px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
